Subject: RE: Project Sun Devil and Red Rock Mainline Expansion Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 14:09:50 -0700 (PDT)

Gentlemen,  FYI.

I am traveling tonight for a meeting tomorrow.  I will return to the office
midday Wednesday, 8/29/01.  You can reach me via cell phone at 970/420-0473
or leave a message on my voice mail.  In my absence, Kim Munson is
collecting the maps and reviewing routing options for Project Sun Devil and
Devyn Richardson is expediting our receipt of the Navajo Nation permit
required for the Red Rock T&E surveys at CS 3 and 4.  You can contact either
of them with information or questions for those projects, respectively,
until I return.  Thanks,  Scott

Scott J. Patti
Senior Project Manager
ENSR International
1601 Prospect Parkway
Fort Collins, CO  80525
Phone: (970) 493-8878
Fax:     (970) 493-0213
Email:  [email-masked]

>  -----Original Message-----
> From: 	Patti, Scott  
> Sent:	Wednesday, August 22, 2001 4:54 PM
> To:	[email-masked]'; [email-masked]';
> [email-masked]'
> Subject:	Sun Devil Project
> 
> Gentlemen,
> 
> I just got off the phone with John Shafer and Jon Schmidt (ENSR
> Tallahassee).  John Shafer has asked us to get started on a fatal flaw
> analysis for routing of the Sun Devil project.  He suggested that I
> contact all three of you.  He said that you, Larry, have done some initial
> routing; you, Kevin, have an aerial photo of the Phoenix area that we can
> look at, and should ask you to send; and that you, Doug, are the Project
> Director.  I will be calling each of you within the next day or two to
> start gathering up as much information as I can.  We have been advised to
> begin moving ASAP.  Thanks,  Scott
> 
> Scott J. Patti
> Senior Project Manager
> ENSR International
> 1601 Prospect Parkway
> Fort Collins, CO  80525
> Phone: (970) 493-8878
> Fax:     (970) 493-0213
> Email:  [email-masked]
> 

**********************************************************************
The information contained in this communication is confidential and 
privileged proprietary information intended only for the individual 
or entity to whom it is addressed.  Any unauthorized use, distribution,
copying or disclosure of this communication is prohibited.  
If you have received this communication in error, please contact the 
sender immediately.

It is our policy that e-mails are intended for and should be used for 
business purposes only.

This footnote also confirms that this email message has been swept by 
MIMEsweeper for the presence of computer viruses.

ENSR
www.ensr.com
[email-masked]
**********************************************************************